define([
    './component/task_list_type.component.js'
], function (
    TaskListType
) {
    return angular
        .module('claromentis.projects.tasks', [])

        .component('clangTaskListType', TaskListType)
});
